CloseIEx - Main

CLOSEIEX v2.x
Help

  • How to use CloseIEx
     Demo
  • Release Notes
  • License Information

CloseIEx Home Page
Support Forum
Email Support

Copyright © 2001, 2002 [Zo]
All rights reserved.
Revised: January 14, 2002


CloseIEx v2.x
****
Release Notes

Important Release Notes Regarding the Internet Explorer Toolbar:
  • The setup program should automatically install 2 buttons on your Standard Internet Explorer Toolbar,
    ( [image] __ [image] ).
    Test it here!
  • If you do not see these buttons on your IE toolbar, see, IE Toolbar Help.

FreeWare Product Registration:

  • The FreeWare Registration is for Support Purposes ONLY.
  • The information is not Spammed or Sold, but feel free to supply fake information, although we will not support any questions if the information does not match your support question.
  • If you cancel the Registration, the program will continue to function, but after a few dozen uses, it will ask again, "If you would like to Register."

Back to Contents


How to Use CloseIEx v2.x

CloseIEx adds two buttons to your Standard IE Toolbar:

Closes multiple instances of Internet Explorer with the push of a button from the IE toolbar, Quick Launch Bar or Desktop.

Closes all instances of Internet Explorer EXCEPT the one your currently viewing.

  • Note: This Button will only function when pushed from the Standard IE toolbar

For a Demonstration see the Demo .

Copyright © 2001, 2002 [Zo]
All rights reserved.
Revised: January 14, 2002


CloseIEx
License Agreement

What is Freeware?

An freeware version lets a person try out a computer program for his own personal use. It may not be used in a commercial, government or educational institution without prior permission or compensation to the author. While freeware versions are copyrighted and the copyright holder retains all rights, the author specifically grants the user the right to use and distribute the program with limited exceptions.

Software License and Limited Warranty

This is an agreement between you, the end user, and Zo Software, Inc. ("Zo"). By using this software, you are agreeing to become bound by the terms of this agreement.

IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT USE THIS SOFTWARE. PROMPTLY REMOVE IT FROM YOUR COMPUTER.

1. GRANT OF LICENSE. Zo, as Licensor, grants to you, the Licensee, a non-exclusive right to use this CloseIEx Software Program (hereinafter the “Software”) in accordance with the terms contained in this license. You may use the Software for your personal use only.

2. OWNERSHIP OF SOFTWARE. Zo retains the copyright, title and ownership of the SOFTWARE and the written materials regardless of the form or media in or on which the original and other copies may exist. You may make one (1) copy of the SOFTWARE solely for backup purposes. You must reproduce and include the copyright notice on the backup copy.

3. TRANSFERS. You may physically transfer the SOFTWARE from one of your computers to another provided that the SOFTWARE is used on only for personal use only.

4. TERM. This License is effective for YOUR OWN PERSONAL USE. It may not be used in a commercial, government or educational institution without prior permission or compensation to the author.

5. US GOVERNMENT RESTRICTED RIGHTS. The SOFTWARE and any accompanying materials are provided with Restricted Rights. Use, duplication or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of The Rights in Technical Data and Computer Software clause at DFARS 252.227-7013, or subparagraphs (c)(1) and (2) of the Commercial Computer Software - Restricted Rights at 48 CFR 52.227-19, as applicable. Contractor/manufacturer is Zo Software, Inc.

6. LIMITED WARRANTY. Zo warrants the media on which the SOFTWARE is furnished to be free of defects in material and workmanship, under normal use, for a period of ninety (90) days following the date of delivery to you. In the event of defects, Zo’s sole liability shall be to replace the defective media which has been returned to ZO or the supplier with your dated invoice and is shown to be defective. In the event that ZO is unable to replace defective media, Zo shall refund your money upon your termination of this license.

7. THIS SOFTWARE AND ACCOMPANYING DOCUMENTATION (INCLUDING INSTRUCTIONS FOR USE) ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND, FURTHER, ZO DOES NOT WARRANT, GUARANTEE, OR MAKE ANY REPRESENTATIONS REGARDING THE USE, OR THE RESULTS OF USE, OF THE SOFTWARE OR DOCUMENTATION IN TERMS OF CORRECTNESS, ACCURACY, RELIABILITY, CORRECTNESS, OR OTHERWISE. THE ENTIRE RISK AS TO THE RESULTS AND PERFORMANCE OF THE SOFTWARE IS ASSUMED BY YOUR. IF THE SOFTWARE OR WRITTEN MATERIALS ARE DEFECTIVE YOU, AND NOT ZO OR ITS DEALERS, DISTRIBUTORS, AGENTS, OR EMPLOYEES, ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION.

8. THE ABOVE IS THE ONLY WARRANTY OF ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, THAT IS MADE BY ZO, ON THIS ZO PRODUCT. NO ORAL OR WRITTEN INFORMATION OR ADVICE GIVEN BY ZO, ITS DEALERS, DISTRIBUTORS, AGENTS OR EMPLOYEES SHALL CREATE A WARRANTY OR IN ANY WAY INCREASE THE SCOPE OF THIS WARRANTY AND YOU MAY NOT RELY ON ANY SUCH INFORMATION OR ADVICE. YOU MAY HAVE OTHER RIGHTS WHICH VARY FROM STATE TO STATE.

9. NEITHER ZO NOR ANYONE ELSE WHO HAS BEEN INVOLVED IN THE CREATION, PRODUCTION OR DELIVERY OF THIS PRODUCT SHALL BE LIABLE FOR ANY DIRECT, INDIRECT, CONSEQUENTIAL OR INCIDENTAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, AND THE LIKE) ARISING OUT OF THE USE OR INABILITY TO USE SUCH PRODUCT EVEN IF ZO HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

10. Should any other warranties be found to exist, such warranties shall be limited in duration to ninety (90) days following the date of delivery to you. In no event will Zo’s liability for any damages to you or any other person exceed the amount paid for the license to use the SOFTWARE.

11. This License shall be governed and construed in accordance with the laws of the State of New York and shall benefit Zo, its successors and assigns.

Acknowledgment

BY USING THE FREEWARE VERSION OF CLOSEIEX, YOU ACKNOWLEDGE THAT YOU HAVE READ THIS LIMITED WARRANTY, UNDERSTAND IT, AND AGREE TO BE BOUND BY ITS TERMS AND CONDITIONS. YOU ALSO AGREE THAT THE LIMITED WARRANTY IS THE COMPLETE AND EXCLUSIVE STATEMENT OF AGREEMENT BETWEEN THE PARTIES AND SUPERSEDES ALL PROPOSALS OR PRIOR AGREEMENTS, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN THE PARTIES RELATING TO THE SUBJECT MATTER OF THE LIMITED WARRANTY.

Copyright © 2001, 2002 [Zo]
All rights reserved.
Revised: January 14, 2002


New Page 1

Customizing the Internet Explorer Toolbar

(Applies to Internet Explorer 5.x and 6.x)

Known issue:

  • A limitation in IE prevents developers from automatically adding a button in the users Customized IE toolbar, only if the user has previously customized their toolbar ...
    However, the button[s] will be added to the users "Available buttons", allowing the user to add the buttons at a later time.

Solution:

  • The procedure below will allow a user of IE to manually add a button to the customized IE toolbar.

  1. Open Microsoft Internet Explorer and Right-Click the IE standard button toolbar (Or click the menu "View - Toolbars - Customize"

  2. Choose "Customize"

  3. The "Customize Toolbar" Window will open (as shown below)

  4. Under the "Available toolbar buttons" you'll notice the grayed out CloseIEx buttons ( [image] and the [image]).

  5. Select the CloseIEx Buttons & click the ADD button to the current toolbar, you may now move them up and down in the order in which they appear on the Toolbar.

  6. Close the Customize Toolbar Window.

  7. The CloseIEx buttons will now be added to your toolbar (as shown below).

  8. The [image] will Close ALL occurrences of Internet Explorer; and the [image] will close all the OTHER occurrences of Internet Explorer except the one you are viewing.

  9. You will also notice the CloseIEx functions available in the Tool Menu. (as seen below)

More information on Customizing the Internet Toolbar is available here: http://support.microsoft.com/default.aspx?scid=kb;EN-US;Q198177


^
CloseIEx Icons

Your toolbar should contain these Icons, if you do not see these Buttons, proceed to Customizing the IE Toolbar.